
body {
    color: #444;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    background: #fff;
    overflow-x: hidden;
}

html,
body {
    height: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 0px;
    margin-top: 0px;
    color: #1d293e;
    font-weight: 400;
}

a {
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

p {
    margin: 0;
}

ul,
li {
    margin: 0;
    padding: 0;
}

fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}

/*START PRELOADER DESIGN*/
.preloader {
    background: #3b7eff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.status-mes {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 8px solid #fff;
    border-right: 8px solid #fff;
    border-bottom: 8px solid #fff;
    border-left: 8px solid #f54291;
    border-radius: 50%;
    -webkit-animation: spinner 700ms infinite linear;
    animation: spinner 700ms infinite linear;
    z-index: 10000;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.no-padding {
    padding: 0
}

/*END PRELOADER DESIGN*/
.section-padding {
    padding: 0px 0;
}

/*START SECTION TITLE DESIGN*/
.section-title {
    margin: 60px;
}

.section-title h1 {
    color: #1d293e;
    font-size: 36px;
    font-weight: 700;
    margin-top: 0;
    position: relative;
    /*text-transform: capitalize;*/
}

@media only screen and (max-width: 480px) {
    .section-title h1 {
        font-size: 24px;
    }
}

.section-title-white-span {
    background: #fff !important;
}

h1.section-title-white {
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    margin-top: 0;
    position: relative;
    margin-top: 0;
    text-transform: capitalize;
}

@media only screen and (max-width: 480px) {
    h1.section-title-white {
        font-size: 24px;
    }
}

p.section-title-white {
    color: #fff;
}

.section-title p {
    padding: 0 10px;
    width: 70%;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    .section-title p {
        padding: 0 10px;
        width: 90%;
        margin: auto;
    }
}

/*END SECTION TITLE DESIGN*/
/*START SCROLL TO TOP*/
.topcontrol {
    background: #f54291 none repeat scroll 0 0;
    border-radius: 30px;
    bottom: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    position: fixed;
    right: 5px;
    text-align: center;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    width: 50px;
}

.topcontrol:hover {
    background: #f54291;
    color: #fff;
}

/*END SCROLL TO TOP*/

/*
* ----------------------------------------------------------------------------------------
* 01.END GENERAL STYLE
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 02.START BOOTSTRAP NAVIGATION OVERRIDES
* ----------------------------------------------------------------------------------------
*/
.site-logo img {
    width: 150px;
    height: auto;
}

.bg-faded {
    background-color: transparent;
    transition: all 0.5s ease 0s;
}

.navbar-fixed {
    z-index: 999;
    position: fixed;
    opacity: .98;
    width: 100%;
    padding: 10px 0;
    top: 0;
    -webkit-animation: fadeInDown 800ms;
    animation: fadeInDown 800ms;
    -webkit-backface-visibility: hidden;
    border-radius: 0px;
    background: #f54291;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
}

#navigation {
    padding: 20px 0;
}

#navigation.navbar-fixed {
    padding: 15px 0;
}

.header_right {
    display: flex;
    flex-basis: auto;
}

#main-menu {
    margin-top: 12px;
}

#main-menu ul {
    list-style-type: none;
}

#main-menu ul li {
    display: inline-block;
    padding: 0px 12px;
    position: relative;
}

#main-menu ul li a {
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    transition: .5s;
}

#navigation.navbar-fixed #main-menu ul li a {
    color: #fff;
}

#navigation.navbar-fixed #main-menu ul li a:hover,
#navigation.navbar-fixed #main-menu ul li a:focus,
#main-menu ul li a:hover,
#main-menu ul li a:focus {
    color: #fff;
}


#main-menu ul > li:hover .menu_child {
    display: block;
}

.menu_child {
    display: none;
    position: absolute;
    top: 26px;
    left: 0;
    background-color: #ffffff;
    cursor: pointer;
}

.menu_child > li {
	
    width: 130px;
    padding: 15px 10px;
    margin: 5px 0;
    text-align:center;
}

.menu_child > li:hover {
    color: #FFF;
    background-color: #4C28e4;
}


.slicknav_nav_icon {
    color: #fff;
    font-size: 24px;
}

#mobile_menu {
    display: none;
}
.homeIconItem img{
    width: 150px;
}
@media only screen and (max-width: 767px) {
    .navbar-default {
        padding: 10px !important;
    }

    .phonePic {
        display: none;
    }

    .navbar-collapse {
        margin-top: 15px;
    }

    #navigation ul li a {
        position: inherit;
        color: #333;

    }

    #navigation ul li ul,
    #navigation ul li ul li ul {
        opacity: 1;
        position: inherit;
        top: 0;
        transition: all 0.3s ease 0s;
        z-index: 1;
        visibility: visible;
        /*background: #fff none repeat scroll 0 0;*/
        box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.05);
        padding: 15px;
        left: 0;
        background: #f54291 none repeat scroll 0 0;
        list-style: none;
        width: 100%;
    }


    #navigation ul li ul.sub-menu li {
        z-index: 1;
    }

    #navigation ul li:hover ul.sub-menu {
        top: 0;
        opacity: 1;
        z-index: 999;
        visibility: visible;
    }

    #main-menu {
        display: none;
    }

    #mobile_menu {
        display: block;
        width: 350px;
    }

    .slicknav_nav ul li a {
        color: #fff !important;
    }
    .menu_child > li {
        width: 130px;
        margin: 0;
        padding: 0;
    }
    .wrapper{
        display: none;
    }
    .appBox {
        display: none;
    }
    .homeIconItem img{
        width: 80px;
    }
    canvas{
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-brand {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .slicknav_menu {
        margin-top: 0;
    }
}

/*
* ----------------------------------------------------------------------------------------
* 02.END BOOTSTRAP NAVIGATION OVERRIDES
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 03.START HOME DESIGN
* ----------------------------------------------------------------------------------------
*/
.home_bg {
    height: 800px;
    position: relative;
}

@media only screen and (max-width: 768px) {
    .home_bg {
        height: 1048px;
    }
}

@media only screen and (max-width: 480px) {
    .home_bg {
        height: 1350px;
    }
}

@media only screen and (max-width: 375px) {
    .home_bg {
        height: 1350px;
    }
}

.home_bg:before {
    background: rgba(0, 0, 0, 0.0);
    content: "";
    height: 100%;
    filter: alpha(opacity=80);
    position: absolute;
    width: 100%;
}

.hero-text {
}

.hero-text h1 {
    padding-top: 200px;
    font-size: 58px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
    line-height: 70px;
}

@media only screen and (max-width: 768px) {
    .hero-text h1 {
        font-size: 40px;
        line-height: 46px;
    }
}

@media only screen and (max-width: 480px) {
    .hero-text h1 {
        padding-top: 200px;
        font-size: 30px;
        line-height: 40px;
    }
}

@media only screen and (max-width: 360px) {
    .hero-text h1 {
        font-size: 26px;
        line-height: 34px;
    }
}

.hero-text p {
    color: #fff;
    margin-bottom: 25px;
    margin-top: 25px;
}

.hero-text h2 {
    color: #fff;
    font-size: 26px;
    margin-bottom: 25px;
    margin-top: 175px;
}

.home_btn a {
    margin-bottom: 20px;
    margin-right: 20px;
}

.learn_btn {
    background: #3b7eff;
    border: 2px solid #3b7eff;
    border-radius: 5000px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    overflow: hidden;
    padding: 10px 45px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.07);
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 360px) {
    .learn_btn {
        padding: 10px 40px;
    }
}

.learn_btn:hover {
    background: #fff;
    color: #1d293e;
    border: 2px solid #fff;
}

.video-play {
    background: #f54291;
    border: 2px solid #f54291;
    border-radius: 5000px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.07);
    overflow: hidden;
    padding: 10px 45px;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 360px) {
    .video-play {
        padding: 10px 40px;
    }
}

.video-play:hover {
    background: #fff;
    color: #1d293e;
    border: 2px solid #fff;
}


.video-play1 {
    background: #f54291;
    border: 2px solid #f54291;
    border-radius: 5000px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.07);
    overflow: hidden;
    padding: 10px 45px;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 360px) {
    .video-play1 {
        padding: 10px 40px;
    }
}

.video-play1:hover {
    background: #fff;
    color: #1d293e;
    border: 2px solid #fff;
}

/*START HOME IMAGE CSS*/
.hero-text-img {
    padding-top: 150px;
}

@media only screen and (max-width: 768px) {
    .hero-text-img {
        padding-top: 100px;
    }
}

@media only screen and (max-width: 480px) {
    .hero-text-img {
        display: block;
        padding-top: 60px;
        text-align: center;
    }
}

/*
* ----------------------------------------------------------------------------------------
* 03.END HOME DESIGN
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 04.START ABOUT US + FEATURE DESIGN
* ----------------------------------------------------------------------------------------
*/
.partner {
}

.about-us {
    position: relative;
    /*padding-bottom: 60px;*/
}

.about-us:before {
    background: rgba(0, 0, 0, 0.0) none repeat scroll 0 0;
    /*background: linear-gradient(339deg, rgba(0, 0, 0, 0.38) 0%, rgba(193, 24, 255, 0.36) 73%);*/
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

v
.about-us {
    padding-top: 0px;
    padding-bottom: 60px;
}

.about-title {
    width: 80%;
    margin: auto;
    /*margin-bottom: 60px;*/
    line-height: 36px;
  /*font-weight: 600;*/
    font-size: 22px;
}

.about_feature {
    background: #fff;
    height: 300px;
    margin: 20px 0;
    z-index: 2;
    position: relative;
    padding: 20px;
    transition: all 0.4s ease 0s;
    border-radius: 10px;
}

.about_feature:hover {
    box-shadow: 0px 60px 60px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 100;
    background: #3b7eff;
    transform: translate(0, -10px);
}

.about_feature2:hover {
    background: #f54291;
}

.about_feature3:hover {
    background: #7e0cf5;
}

.about_feature4:hover {
    background: #35ac39;
}

.icon {
    /*background: #3b7eff;*/
    border-radius: 100px;
    /*box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);*/
    color: #fff;
    /*display: inline-block;*/
    font-size: 24px;
    height: 60px;
    line-height: 60px;
    margin-bottom: 0;
    position: relative;
    text-align: center;
    top: 20px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    /*width: 60px;*/
}

/*.icon_bg {*/
/*    background: #3b7eff;*/
/*}*/

/*.icon_bg2 {*/
/*    background: #f54291;*/
/*}*/

/*.icon_bg3 {*/
/*    background: #7e0cf5;*/
/*}*/

/*.icon_bg4 {*/
/*    background: #35ac39;*/
/*}*/

.about_feature h4 {
    margin: 0;
    position: relative;
    text-transform: capitalize;
    top: 120px;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
    font-weight: 700;
    font-size: 18px;
}

.about_feature:hover .icon {
    top: -50px;
    color: #fff;
}

.about_feature:hover h4 {
    color: #fff;
    top: 10px;
    opacity: 0;
}

.about_feature p {
    color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}

.about_feature:hover p {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    top: 20px;
}

/*START FEATUERE DESIGN*/
.feature-one {
    padding: 50px 0;
}

.single_feature_img {
    text-align: center;
}

.single_feature_img img {
    display: inline-block;
}

.single_feature_one {
    padding-top: 0px;
}

@media only screen and (max-width: 768px) {
    .single_feature_one {
        padding-bottom: 60px;
        padding-top: 0;
    }
}

.single_feature_one h3 {
    color: #2a2b2f;
    font-size: 45px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
}

.single_feature_one p {
    margin: 30px 0;
}

/*START FEATURE TWO DESIGN*/
.feature-two {
    padding-top: 80px;
    padding-bottom: 50px;
}

.single_feature_two {
    padding-top: 60px;
}

@media only screen and (max-width: 768px) {
    .single_feature_two {
        padding-top: 60px;
    }
}

@media only screen and (max-width: 480px) {
    .single_feature_two {
        padding-bottom: 0;
        padding-top: 50px;
    }
}

.single_feature_two h3 {
    color: #2a2b2f;
    font-size: 45px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
}

.single_feature_two p {
    margin: 30px 0;
}

.single_feature_two_img {
}

.single_feature_two_img img {
}

/*END FEATURE DESIGN*/
.single_feature_btn_light {
    background: #3b7eff;
    border: 2px solid #3b7eff;
    border-radius: 5000px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    overflow: hidden;
    padding: 10px 35px;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.07);
    cursor: pointer;
}

@media only screen and (max-width: 360px) {
    .single_feature_btn_light {
        padding: 10px 40px;
    }
}

.single_feature_btn_light:hover {
    background: #f54291;
    color: #fff;
    border: 2px solid #f54291;
}

/*
* ----------------------------------------------------------------------------------------
* 04.END ABOUT US + FEATURE DESIGN
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 04.START COUNTER AND SUBSCRIBE DESIGN
* ----------------------------------------------------------------------------------------
*/
.counter_feature {
    background: #f2f6fe;
}

.counter_feature_mb {
    padding-bottom: 80px;
}

@media only screen and (max-width: 768px) {
    .counter_img {
        margin-bottom: 60px;
    }
}

.single_counter {
    margin-bottom: 30px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
    padding: 30px 30px;
    transition: 0.3s;
}

.single_counter_mt {
    margin-top: 70px;
}

@media only screen and (max-width: 480px) {
    .single_counter_mt {
        margin-top: 0px;
    }
}

.single_counter_mtnone {
    margin-top: -70px;
}

@media only screen and (max-width: 480px) {
    .single_counter_mtnone {
        margin-top: 0px;
    }
}

.single_counter {
}

.single_counter span {
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
    display: block;
    background: #3b7eff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
    transition: 0.3s;
}

.single_counter:hover span {
    background: #f54291;
}

.single_counter h2 {
    font-size: 40px;
    font-weight: 600;
}

.single_counter h3 {
    font-size: 16px;
    font-weight: 500;
}


/*START NEWSLTTER FORM*/
.newsletter_title {
    margin-bottom: 60px;
    font-weight: 600;
    line-height: 42px;
}

.newsletter-form {
    background: #3b7eff;
    padding: 50px 60px;
    border-radius: 5px;
}

@media only screen and (max-width: 768px) {
    .newsletter-form {
        border-radius: 0px;
        padding: 30px 15px;
    }
}

.newsletter-form {
}

.subscribe {
    display: block;
    position: relative;
    width: 100%;
    background: #fff;
}

.subscribe__input {
    background: none;
    border-radius: 0px;
    padding-left: 20px;
    display: block;
    font-size: 18px;
    height: 72px;
    margin: 0;
    text-transform: capitalize;
    width: 100%;
    border-bottom: 2px solid #fff;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
}

@media only screen and (max-width: 480px) {
    .subscribe__input {
        font-size: 12px;
    }
}

.subscribe__btn {
    background-color: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    position: absolute;
    right: 0px;
    top: 0;
    padding: 11px 30px;
    border: 2px solid #3b7eff;
    font-weight: 600;
    transition: 0.3s;
    background: #3b7eff;
    right: 10px;
    top: 10px;
}

@media only screen and (max-width: 480px) {
    .subscribe__btn {
        background-color: none;
        border-radius: 3px;
        color: #fff;
        cursor: pointer;
        display: block;
        font-size: 14px;
        position: absolute;
        right: 0px;
        padding: 5px 15px;
        top: 15px;
    }
}

@media only screen and (max-width: 768px) {
    .subscribe__btn {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 480px) {
    .subscribe__btn {
        right: 8px;
    }
}

.subscribe__btn:hover {
    background: #f54291;
    color: #fff;
    border: 2px solid #f54291;
}

button {
    padding: 0;
    border: none;
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/*END NEWSLTTER FORM*/


/*
* ----------------------------------------------------------------------------------------
* 04.END COUNTER AND SUBSCRIBE DESIGN
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 09.START SCREENSHOT SLIDER DESIGN
* ----------------------------------------------------------------------------------------
*/
.slider {
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 110%;
}

.slick-prev:before,
.slick-next:before {
    color: #3b7eff;
}


.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slick-active {
    opacity: .5;
}

.slick-current {
    opacity: 1;
}

/*
* ----------------------------------------------------------------------------------------
* 09.END SCREENSHOT SLIDER DESIGN
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 09.START TEAM DESIGN
* ----------------------------------------------------------------------------------------
*/
.template_team {
    padding-bottom: 60px;
}

.single_team {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.07);
    border-radius: 3px;
}

@media only screen and (max-width: 768px) {
    .single_team {
        margin-bottom: 40px
    }
}

.team-hover {
    position: absolute;
    width: 100%;
    bottom: -100%;
    padding: 30px;
    padding-bottom: 0px;
    background: #3b7eff;
    transition: all 0.3s ease-in-out;
}

.single_team:hover .team-hover {
    bottom: 0px;
}

.team .position-center-center {
    width: 100%;
    padding: 0 20px;
}

.single_team img {
    width: 100%;
}

.single_team h5 {
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}

.single_team span {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    margin: 10px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.single_team p {
    color: #fff;
}

.social {
    text-align: center;
    display: inline-block;
    margin-bottom: 25px;
    margin-top: 15px;
}

.social li {
    display: inline-block;
    padding: 0;
}

.social li a {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    margin: 0px 5px;
}

.social li a:hover {
    color: #fff;
}

.team-name {
    background: #3b7eff;
    bottom: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    left: 0;
    margin: 0;
    padding: 25px 20px;
    position: absolute;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}

/*
* ----------------------------------------------------------------------------------------
* 09.END TEAM DESIGN
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 06.START TESTIMONIAL DESIGN
* ----------------------------------------------------------------------------------------
*/

.our_testimonial {
    background: #f2f6fe;
}

.single_testimonials_title h2 {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 24px;
    margin-bottom: 20px;
}

.single_testimonials_title p {
}

.single_testimonials {
    padding: 60px 45px;
    border-radius: 10px;
    margin: 0px 15px;
    background: #fff;
    transition: 0.3s;
}

.single_testimonials:hover {
    background: #3b7eff;
}

.single_testimonials_img {
    overflow: hidden;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.single_testimonials:hover .single_testimonials_img {
    border-bottom: 1px solid #4c89ff;
}

.single_testimonials_img img {
    width: 90px;
    height: 90px;
    border-radius: 500px;
    margin-right: 20px;
    border: 6px solid #fff;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
}

.single_testimonials_img h4 {
    font-size: 20px;
    padding-top: 20px;
    color: #1d293e;
    text-transform: capitalize;
    font-weight: 600;
}

.single_testimonials:hover h4 {
    color: #fff;
}

.single_testimonials_img i {
    color: #ffcc00;
}

.single_testimonials p {
}

.single_testimonials:hover p {
    color: #fff;
}

.owl-theme .owl-controls {
    width: 100%;
    position: static;
    text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
    height: 50px;
    line-height: 50px;
}

}
.owl-theme .owl-controls {
    display: block !important;
    margin-top: 10px;
}

/*
* ----------------------------------------------------------------------------------------
* 06.END TESTIMONIAL DESIGN
* ----------------------------------------------------------------------------------------
*/


/*
 * ----------------------------------------------------------------------------------------
 * 07.START PRICING DESIGN
 * ----------------------------------------------------------------------------------------
 */
.our_pricing {
    background: #f8f8f8;
}

.pricingTable {
    background: #fff none repeat scroll 0 0;
    color: #282828;
    margin-top: 30px;
    padding: 50px 15px;
    perspective: 700px;
    position: relative;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    z-index: 1;
}

.pricingTablebg {
    background: #3b7eff;
    color: #fff;
}

@media only screen and (max-width: 480px) {
    .pricingTable {
        margin-bottom: 60px;
    }
}

.pricingTable:hover {
    box-shadow: 0px 60px 60px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 100;
}

.pricingTable:hover {
    color: #fff;
}

.pricingTable:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #3b7eff;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s ease-in-out 0s;
}

.pricingTable:hover:after {
    opacity: 1;
}

.pricingTable .icon {
    width: 69px;
    height: 69px;
    line-height: 69px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    font-size: 25px;
    color: #3b7eff;
    position: absolute;
    top: -34px;
    left: 0;
    right: 0;
}

.pricingTable .pricingTable-header {
    margin-bottom: 30px;
}

.pricingTable .title {
    display: block;
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0 0 10px 0;
    transition: all 0.3s ease-in-out 0s;
}

.pricingTablebg .title {
    color: #fff;
}

.pricingTable:hover .title {
    color: #fff;
}

.pricingTable .price-value {
    font-size: 30px;
    font-weight: 700;
    transition: all 0.3s ease-in-out 0s;
    background: #3b7eff;
    margin-top: 20px;
    display: inline-block;
    border-radius: 500px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    color: #fff;
}

.pricingTablebg .price-value {
    background: #fff;
    color: #3b7eff;
}

.pricingTable:hover .price-value {
    background: #fff;
    color: #3b7eff;
}

.pricingTable .pricing-content {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.pricing-content-border {
}

.pricing-content-border > li {
    border: 1px solid #eee;
    margin-bottom: 10px;
}

.pricingTable .pricing-content li {
    line-height: 40px;
}

@media only screen and (max-width: 990px) {
    .pricingTable {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .pricingTable {
        margin-bottom: 50px;
    }
}

.btn-price-bg {
    background: #3b7eff;
    border: 2px solid #3b7eff;
    border-radius: 5000px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    padding: 10px 45px;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
}

.pricingTable:hover .btn-price-bg {
    background: #fff;
    color: #333;
    border: 2px solid #fff;
}

.pricingTablebg .btn-price-bg {
    background: #fff;
    border: 2px solid #fff;
    border-radius: 5000px;
    color: #3b7eff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    padding: 10px 45px;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
}

/*
 * ----------------------------------------------------------------------------------------
 * 07.END PRICING DESIGN
 * ----------------------------------------------------------------------------------------
 */

/*
* ----------------------------------------------------------------------------------------
* 11.START FAQ DESIGN
* ----------------------------------------------------------------------------------------
*/
.template_faq {
    padding-bottom: 50px;
}

.faq_desc {
    margin-bottom: 30px;
}

.faq_desc h2 {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 15px;
}

.faq_desc p {
    padding-right: 30px;
}

/*
* ----------------------------------------------------------------------------------------
* 11.END FAQ DESIGN
* ----------------------------------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------------------------------
* 13.START BLOG DESIGN
* ----------------------------------------------------------------------------------------
*/
.single_blog {
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.07);
}

@media only screen and (max-width: 768px) {
    .single_blog {
        margin-bottom: 30px;
    }
}

.blog-img {
}

.blog-img img {
    position: relative;
}

@media only screen and (max-width: 768px) {
    .blog-img img {
        width: 100%;
    }
}

.blog-img a {
    position: absolute;
    left: 10%;
    top: 42%;
    background: #3b7eff;
    padding: 3px 15px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}

@media only screen and (max-width: 768px) {
    .blog-img a {
        top: 38%;
    }
}

.single_blog h2 {
    font-weight: 600;
    line-height: 32px;
    font-size: 22px;
    padding-left: 30px;
    margin-top: 25px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    padding-right: 20px;
}

.single_blog h2 a {
    color: #333;
}

.single_blog h2 a:hover {
    color: #3b7eff;
}

.single_blog span {
    text-transform: capitalize;
    padding-left: 30px;
    margin-bottom: 20px;
    display: inline-block;
    font-weight: 600;
}

.single_blog span a {
    color: #3b7eff;
}

/*
* ----------------------------------------------------------------------------------------
* 13.END BLOG DESIGN
* ----------------------------------------------------------------------------------------
*/


/*
 * ----------------------------------------------------------------------------------------
 * 07.START DOWNLOAD DESIGN
 * ----------------------------------------------------------------------------------------
 */
.download_area {
    padding-top: 80px;
}

.single_download_title {
    margin-top: 150px;
    margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
    .single_download_title {
        margin-top: 0px;
        margin-bottom: 60px;
    }
}

.single_download_title h1 {
    font-weight: 700;
    font-size: 46px;
}

.single_download_title p {
}

.single_download a {
    color: #333;
    padding: 18px 30px;
    border-radius: 5px;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.07);
    width: 193px;
    display: inline-block;
    margin-right: 15px;
    transition: 0.3s;
    cursor: pointer;
}

@media only screen and (max-width: 480px) {
    .single_download a {
        margin-bottom: 30px;
        margin-right: 0px;
    }
}

.single_download a:hover {
    box-shadow: none;
}

.download-active {
    background: #fff;
}

.single_download a i {
    float: left;
    font-size: 30px;
    margin-right: 10px;
    margin-top: 3px;
    color: #3b7eff;
}

.single_download h5 {
    overflow: hidden;
    color: #333;
    text-align: left;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 3px;
}

.single_download h4 {
    overflow: hidden;
    color: #333;
    text-align: left;
    font-weight: 700;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    margin-bottom: 0px;
}

.single_download_img {
}

.single_download_img img {
}

@media only screen and (max-width: 768px) {
    .single_download_img {
        padding-top: 60px;
    }
}

/*
 * ----------------------------------------------------------------------------------------
 * 07.END DOWNLOAD DESIGN
 * ----------------------------------------------------------------------------------------
 */

/*
 * ----------------------------------------------------------------------------------------
 * 07.START CONTAACT+MAP DESIGN
 * ----------------------------------------------------------------------------------------
 */
.contact_us {
    padding-top: 80px;
}

.contact {
    background: #fff;
    padding: 60px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.07);
    margin-bottom: -150px;
    z-index: 999;
    position: relative;
}

.contact input, .contact textarea {
    background: #f2f6fe;
    border-color: currentcolor currentcolor #f2f6fe;
    -o-border-image: none;
    border-radius: 5px;
    box-shadow: none;
    color: #1d293e;
    font-size: 14px;
    font-weight: 500;
    padding: 15px 20px;
    height: 52px;
    border: 1px solid #eee;
}

.contact textarea {
    background: #f2f6fe;
    border-color: currentcolor currentcolor #f2f6fe;
    -o-border-image: none;
    border-radius: 5px;
    box-shadow: none;
    color: #1d293e;
    font-size: 14px;
    font-weight: 500;
    padding: 15px 20px;
    border: 1px solid #eee;
    height: 180px;
}

@media only screen and (max-width: 768px) {
    .contact textarea {
        width: 100%
    }
}

.contact input:focus {
    background: #f2f6fe;
    border: 1px solid #3b7eff;
    box-shadow: none;
    color: #1d293e;
    outline: 0 none;
}

.contact textarea:focus {
    background: #f2f6fe;
    border: 1px solid #3b7eff;
    box-shadow: none;
    color: #1d293e;
    outline: 0 none;
}

.actions input {
    background: #3b7eff;
    border: 1px solid #3b7eff;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    padding: 15px 40px;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    padding-top: 12px;
}

.actions input:hover {
    background: #f54291;
    color: #fff;
    border: 1px solid #f54291;
}

.map {
    margin-bottom: -7px;
}

.map iframe {
    width: 100%;
    height: 500px;
    border: 0px;
}

/*
* ----------------------------------------------------------------------------------------
* 07.END CONTAACT+MAP DESIGN
* ----------------------------------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------------------------------
* 15.START FOOTER DESIGN
* ----------------------------------------------------------------------------------------
*/
.footer-top {
    background: #24324a;
}

@media only screen and (max-width: 768px) {
    .footer-top {
        padding-bottom: 50px;
    }
}

.footer_logo img {
    width: 150px;
}

@media only screen and (max-width: 768px) {
    .footer_logo {
        margin-bottom: 30px;
    }
}

.footer_logo p {
    color: #a9b4c7;
    margin-top: 10px;
    margin-bottom: 25px;
}

.single_footer {
}

@media only screen and (max-width: 768px) {
    .single_footer {
        margin-bottom: 30px;
    }
}

.single_footer h4 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 18px;
}

.single_footer p {
    color: #a9b4c7;
}

.single_footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.single_footer ul li {
}

.single_footer ul li a {
    color: #a9b4c7;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    line-height: 36px;
    font-size: 15px;
    text-transform: capitalize;
}

.single_footer ul li a::before {
    content: "-";
    font-family: "LineAwesome";
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    margin-right: 6px;
}

.single_footer ul li a:hover {
    color: #fff;
}

.single_footer_address {
}

.single_footer_address ul {
}

.single_footer_address ul li {
    color: #fff;
}

.single_footer_address ul li span {
    font-weight: 400;
    color: #fff;
    line-height: 28px;
}

.contact_social ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.single_footer_address p {
    margin-bottom: 10px;
}

/*START SOCIAL PROFILE CSS*/
.social_profile {
    margin-top: 10px;
}

.social_profile ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.social_profile ul li {
    float: left;
}

.social_profile ul li a {
    text-align: center;
    border: 0px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    margin-right: 20px;
    font-size: 16px;
    color: #a9b4c7;
    display: block;
}

@media only screen and (max-width: 768px) {
    .social_profile ul li a {
        margin-right: 10px;
        margin-bottom: 10px;
    }
}

.appBox {
    width: 1200px;
    margin: 0 auto;
}

@media only screen and (max-width: 480px) {
    .social_profile ul li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .appBox {
        width: 100%;
        margin: 0 auto;
    }
}

.social_profile ul li a:hover {
    color: #fff;
}

/*END SOCIAL PROFILE CSS*/

.footer {
    padding: 30px 0;
    background: #1d293e;
    display: none;
}

.copyright {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    color: #8a99b3;
}

/*
* ----------------------------------------------------------------------------------------
* 15.END FOOTER DESIGN
* ----------------------------------------------------------------------------------------
*/
.login-bg {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
}

.login-box {
    margin: 0 auto;
    margin-top: 8%;
    width: 690px;
    height: 467px;
    background: #ffffff;
    border-radius: 10px 10px 10px 10px;
    display: flex;
}

.login-img {
    width: 210px;
    height: 467px;
    border-radius: 10px 0 0 10px
}

.login_heager {
    margin-top: 40px;
    text-align: center;
}

.login_heager span {
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}

.login_heager span:nth-of-type(2) {
    margin-left: 30px;
}

.login-text.active {
    color: #3e82f7;
}

.close-box {
    border-radius: 0 10px 0 0;
    width: 512px;
    height: 45px;
    /* background: #f6f6f6; */
    /* border-bottom: 1px solid #ebeaea; */
}

.close {
    margin-left: 470px;
    background: url(../img/close.png);
    width: 35px;
    height: 35px;
    cursor: pointer;
    position: relative;
    top: 14px;
    right: 42px;
}

.login-text {
    width: 475px;
    text-align: center;
    padding: 20px 0;
    color: #000000;
    font-size: 25px;
    font-weight: bold;
}

.id-input {
    width: 355px;
    height: 47px;
    /* background: #e8f0fe; */
    padding: 0 0 0 34px;
    margin-left: 76px;
    margin-top: 20px;
    border: 1px solid #eee;
    border-radius: 5px;
    font-size: 14px;
}

.trouble {
    padding-top: 10px;
    width: 355px;
    margin-left: 80px;
    text-align: right;
    color: #0066ff;
    font-size: 12px;
    cursor: pointer;
}

.login-btn {
    width: 355px;
    height: 50px;
    background: #36a803;
    text-align: center;
    line-height: 50px;
    color: #ffffff;
    font-weight: bold;
    margin: 20px auto 0;
    border-radius: 2px;
    cursor: pointer;
}

.other-title {
    width: 328px;
    text-align: center;
    margin: 10px auto 0;
    color: #999999;
    font-size: 12px;
}

.other-box {
    width: 255px;
    margin: 10px auto;
    display: flex;
    justify-content: space-between;
}

.input-cont {
    position: relative;
}

.verificationCode-btn {
    position: absolute;
    top: 21px;
    right: 93px;
    width: 100px;
    height: 47px;
    text-align: center;
    line-height: 47px;
    border-radius: 3px;
    cursor: pointer;
    color: #999999;
}

.wx {
    display: block;
    width: 58px;
    height: 57px;
    cursor: pointer;
    background: url(../img/newpop.png) -166px -10px;
}

.wx:hover {
    background: url(../img/newpop.png) -166px -87px;
}

.qq {
    display: block;
    width: 58px;
    height: 57px;
    cursor: pointer;
    background: url(../img/newpop.png) -10px -10px;
}

.qq:hover {
    background: url(../img/newpop.png) -88px -10px;
}

.phone {
    display: block;
    width: 58px;
    height: 57px;
    cursor: pointer;
    background: url(../img/newpop.png) -10px -87px;
}

.phone:hover {
    background: url(../img/newpop.png) -88px -87px;
}

.floating_ck {
    position: fixed;
    right: 5px;
    top: 30%;
    z-index: 9998;
}

.floating_ck dl dd {
    position: relative;
    width: 60px;
    height: 70px;
    background-color: #646577;
    border-bottom: solid 1px #555666;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center 20%;
    cursor: pointer;
}

.floating_ck dl dd:hover {
    background-color: #e40231;
    border-bottom: solid 1px #a40324;
}

.floating_ck dl dd:hover .floating_left {
    display: block;
}

.consult, .words {
    background-image: url(../img/model/zxicon.png);
}
.dzBtn{
    background-image: url(../img/model/dz.png);
}
.quote {
    background-image: url(../img/model/kficon.png);
}

.chongzhi {
    background-image: url(../img/model/cz.png);
}

.qrcord {
    background-image: url(../img/model/erweima.png);
}

.jsjl {
    background-image: url(../img/model/jsjl.png);
}

.floating_ck dd span {
    color: #fff;
    display: block;
    padding-top: 40px;
    font-size: 12px;
}

.floating_left {
    position: absolute;
    left: -141px;
    top: -80px;
    width: 160px;
    height: 70px;
    background-color: #e40231;
    border-bottom: solid 1px #a40324;
    display: none;
}

.floating_left a {
    color: #fff;
    line-height: 80px;
}

.floating_ewm {
    height: 240px;
    top: -175px;
}

.floating_ewm i {
    background-image: url(../img/model/weixin1.jpg);
    background-size: 100% 100%;
    display: block;
    width: 120px;
    height: 144px;
    margin: auto;
    margin-top: 7px;
}

.floating_ewm p {
    color: #fff;
    margin-top: 5px;
}

.floating_ewm .qrcord_p01 {
    font-size: 12px;
    line-height: 20px;
}

.floating_ewm .qrcord_p02 {
    font-size: 18px;
}

.qun:hover {
    text-decoration: underline
}

.menu_child a {
    color: #000;
    display: block;
    width: 100%;
}
.information-user {
    margin-left: 20px;
    width: 180px;
    display: flex;
    justify-content: space-between;
}

.information-name {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
}

.information-yunbi {
    width: 180px;
    margin-left: 20px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    margin-bottom: 10px;
    color: #3bc66f;
}

.information-icon {
    color: #999999;
    font-size: 16px;
    width: 160px;
    margin-left: 20px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.out {
    border-radius: 5px;
    margin-left: 20px;
    width: 180px;
    height: 30px;
    background: #3bc66f;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
    transition: all 0.2s;
    cursor: pointer;
    margin-bottom: 20px;
}
.footer{
    display: none;
}
.indexQJ{
    width: 100%;
    height: 700px;
}
@media only screen and (max-width: 480px) {
    .indexQJ{
        width: 100%;
        height: 500px;
    }
}

html {
    position: relative;
    /*overflow-x: hidden */
}

body {
    font-family: "Quicksand", sans-serif;
}

a, a:hover {
    text-decoration: none;
}

._icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
}

.background {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.background:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(45deg, rgba(209, 0, 42, 0.6) 0%, #0E5DC4 100%);
    opacity: 0.9;
}
.background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
    user-select: none;
}

.item-bg {
    width: 300px;
    height: 500px;
    position: absolute;
    top: 0;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25);
    opacity: 0;
    transition: all 0.3s;
    left: -30px;
}
.item-bg.active {
    left: 0;
    top: 0;
    opacity: 1;
}

.news-slider {
    z-index: 2;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}
@media screen and (max-width: 1300px) {
    .news-slider {
        max-width: 1000px;
    }
}
@media screen and (max-width: 576px) {
    .news-slider {
        margin-top: 45px;
    }
}
.news-slider__wrp {
    display: flex;
    align-items: flex-start;
    position: relative;
    z-index: 2;
}
.news-slider__item {
    width: 400px;
    flex-shrink: 0;
}
@media screen and (max-width: 992px) {
    .news-slider__item {
        width: 340px;
    }
}
.news-slider__item.swiper-slide {
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s;
}
.news-slider__item.swiper-slide-active, .news-slider__item.swiper-slide-prev, .news-slider__item.swiper-slide-next {
    opacity: 1;
    pointer-events: auto;
}
.news-slider__ctr {
    position: relative;
    z-index: 12;
}
.news-slider__arrow {
    background: #fff;
    border: none;
    display: inline-flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25);
    border-radius: 50%;
    position: absolute;
    top: -300px;
    z-index: 12;
    cursor: pointer;
    outline: none !important;
}
.news-slider__arrow:focus {
    outline: none !important;
}
.news-slider__arrow .icon-font {
    display: inline-flex;
}
.news-slider__arrow.news-slider-prev {
    left: 4%;
    transform: translateY(-50%);
}
.news-slider__arrow.news-slider-next {
    right: 4%;
    transform: translateY(-50%);
}
.news-slider__pagination {
    text-align: center;
    margin-top: 50px;
}
.news-slider__pagination .swiper-pagination-bullet {
    width: 13px;
    height: 10px;
    display: inline-block;
    background: #FE0;
    opacity: 1;
    margin: 0 5px;
    border-radius: 20px;
    transition: opacity 0.5s, background-color 0.5s, width 0.5s;
    transition-delay: 0.5s, 0.5s, 0s;
}
.news-slider__pagination .swiper-pagination-bullet-active {
    opacity: 1;
    background: #FE0;
    width: 100px;
    transition-delay: 0s;
}
@media screen and (max-width: 576px) {
    .news-slider__pagination .swiper-pagination-bullet-active {
        width: 70px;
    }
}
.news__item {
    padding: 40px;
    color: #333333;
    border-radius: 10px;
    display: block;
    transition: all 0.3s;
}
@media screen and (min-width: 800px) {
    .news__item:hover {
        color: #222222;
        transition-delay: 0.1s;
    }
    .news__item:hover .news-date, .news__item:hover .news__title, .news__item:hover .news__txt {
        opacity: 1;
        transition-delay: 0.1s;
    }
    .news__item:hover .news__img {
        box-shadow: none;
    }
}
.news__item.active {
    color: #222222;
}
.news__item.active .news-date, .news__item.active .news__title, .news__item.active .news__txt {
    opacity: 1;
}
.news__item.active .news__img {
    box-shadow: none;
}
@media screen and (max-width: 992px) {
    .news__item {
        padding: 30px;
    }
}
@media screen and (max-width: 576px) {
    .news__item {
        padding: 20px;
    }
}
.news-date {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid;
    display: inline-block;
    opacity: 0.7;
    transition: opacity 0.3s;
}
@media screen and (max-width: 576px) {
    .news-date {
        margin-bottom: 10px;
        display: inline-flex;
        align-items: center;
        padding-bottom: 0;
    }
}
.news-date__title {
    display: block;
    font-size: 32px;
    margin-bottom: 10px;
    font-weight: 500;
}
@media screen and (max-width: 576px) {
    .news-date__title {
        margin-right: 10px;
    }
}
.news-date__txt {
    font-size: 16px;
}
.news__title {
    font-size: 25px;
    font-weight: 500;
    opacity: 0.7;
    margin-top: 10px;
    margin-bottom: 15px;
    transition: opacity 0.3s;
}
@media screen and (max-width: 576px) {
    .news__title {
        font-size: 22px;
        margin-bottom: 10px;
    }
}
.news__txt {
    height: 100px;
    margin: 10px 0;
    line-height: 1.6em;
    font-size: 15px;
    opacity: 0.7;
    transition: opacity 0.3s;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news__img {
    border-radius: 10px;
    box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25);
    height: 200px;
    margin-top: 30px;
    width: 100%;
    transition: all 0.3s;
    transform-origin: 0% 0%;
}
@media screen and (max-width: 576px) {
    .news__img {
        height: 180px;
        margin-top: 20px;
    }
}
.news__img img {
    max-width: 100%;
    border-radius: 10px;
    height: 100%;
    width: 100%;
}
.wrapper{
    background-image: url(../img/bg/bg-elements_4.png);
}
.floating_ck{
    transition: all .3s;
}
/*@media (min-width: 576px)and (max-width: 900px){*/
/*    .container{*/
/*        max-width: 100%;*/
/*    }*/
/*    #mobile_menu{*/
/*        width: 350px;*/
/*    }*/
/*    .col-sm-4 {*/
/*        -ms-flex: 0 0 33.333333%;*/
/*        flex: 0 0 33.333333%;*/
/*        max-width: 10%;*/
/*    }*/
/*}*/
